UbixOS V2 2.0

Macros
mqtt_opts.h File Reference
`#include "lwip/opt.h"`
Include dependency graph for mqtt_opts.h:

Go to the source code of this file.

## Macros
#define | MQTT_CONNECT_TIMOUT 100
#define | MQTT_CYCLIC_TIMER_INTERVAL 5
#define | MQTT_OUTPUT_RINGBUF_SIZE 256
#define | MQTT_REQ_MAX_IN_FLIGHT 4
#define | MQTT_REQ_TIMEOUT 30
#define | MQTT_VAR_HEADER_BUFFER_LEN 128

## Detailed Description

MQTT client options

Definition in file mqtt_opts.h.